gnomeradio(1)

NAME
gnomeradio - Listen to FM radio

SYNOPSIS
gnomeradio [OPTION...]

DESCRIPTION
gnomeradio is a FM radio tuner for the GNOME desktop. It should work with every FM tuner card that is supported by video4linux. Remote controls are supported via (optional) LIRC support. Gnomeradio can also record radio using GStreamer backend.

OPTIONS

-?, -h, --help
    Show the application's help

--version
    Show the application's version

--scan
    Scan for available stations

The following command options related to audio loopback mode. The audio loopback mode is required when radio card is not connected to the sound card via a cable. In this case, Gnomeradio needs to map the audio from the internal digital capture out to sound card.

--alsa-loopback
    Enable audio loopback mode

--alsa-capture=DEVICE
    Set an capture device for audio loopback mode

--alsa-playback=DEVICE
    Set an playback device for audio loopback mode

--alsa-latency=TIME
    Set a latency for audio loopback mode in ms

--alsa-debug
    Show the debug output for audio loopback mode

AUTHOR
This manual page was written by POJAR GEORGE <geoubuntu@gmail.com>, for the Debian system (but may be used by others).